APIReference
Получить файлы версии датасета
Авторизация
apiToken АвторизацияBearer <token>
StackMoreLayers API token. Send as
Authorization: Bearer sml_pat_live_<prefix>.<secret>.
In: header
Параметры пути
dataset_id*string
Stable dataset identifier.
Length
1 <= length <= 255version_id*string
Immutable dataset version identifier.
Length
1 <= length <= 255Ответ
application/json
application/json
application/json
curl -X GET "https://example.com/datasets/string/versions/string/files/"[ { "id": "string", "path": "string", "size_bytes": 0, "category": "string", "sha256": "string", "extension": "string", "mime_type": "string", "is_weight_file": true, "is_code_file": true }]